package boxmaker;

import waylaid.EngrossinglyDesulfuriser;
import waylaid.EngrossinglyDesulfuriserKt;

/**
 * User: ljx
 * Date: 2022/3/22
 * Time: 17:15
 */
public class JklMMMn {

    public JklMMMn() {
        EngrossinglyDesulfuriser topFuncTest = new EngrossinglyDesulfuriser();
        EngrossinglyDesulfuriserKt.getI();
    }
}
